﻿/* main nav */
/**/
html * {
    /*border:1px solid #f00;*/
}

.main-nav {
    line-height: 40px;
    /*border:10px solid #f00;*/
}

    .main-nav > ul {
        display: block;
        z-index: 1;
    }

/*logo*/
.navbar_header {
    padding-left: 10px;
    font-size:22px;
}

/*menu*/
.navbar_menu {
    margin: 0 -10px 0 0;
}

.main-nav li {
    position: relative;
    float: right;
    margin-right: 35px;
    /*list-style-type:none !important;*/
    list-style-image: url('../images/logo/q.ico');
    cursor: default;
    min-width: initial;
}

.main-nav .sub_menu {
    list-style-type: none !important;
    list-style-image: url('../images/logo/_.ico');
}



.main-nav li a, .main-nav li span {
    display: block;
    text-decoration: none;
    color: #c1ddeb;
}

    .main-nav li a span {
        display: none;
    }

.main-nav li ul {
    position: absolute;
    top: 100%;
    left: 0;
    width: 146px;
    margin-left: -74px;
    border-right: 1px solid #2f2f2f;
    border-bottom: 1px solid #2f2f2f;
    border-left: 1px solid #2f2f2f;
    background: #199AD9; /*open menu bg*/
    text-align: center;
    opacity: 0;
    transition: opacity 0.3s;
    -ms-transition: opacity 0.3s;
    -moz-transition: opacity 0.3s;
    -webkit-transition: opacity 0.3s;
    z-index: 999;
}

/*123*/

.main-nav li:after { /*f00d f009 f004  f004 f005 f004 f0fa f0fe*/
    /*content: "\f00d";*/
    position: absolute;
    top: calc(50% - 6px);
    right: -26px;
    font-size: 9px;
    line-height: 1;
    color: #fed16c;
    display: inline-block;
    font-family: FontAwesome;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.main-nav li:last-child:after {
    display: none;
}

.main-nav li:before {
    /*content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    margin-left: -3px;
    border-right: 3px solid transparent;
    border-bottom: 3px solid #fff;
    border-left: 3px solid transparent;
    opacity: 0;
    transition: opacity 0.3s;
    -ms-transition: opacity 0.3s;
    -moz-transition: opacity 0.3s;
    -webkit-transition: opacity 0.3s;*/
}

.main-nav li:hover:before,
.main-nav li.active:before {
    left: 50%;
    opacity: 1;
}

.main-nav li:hover > a,
.main-nav li.active > a {
    color: #fff;
}

.main-nav li li:hover > ul {
    left: calc(150% + 1px);
    border-top: 1px solid;
    top: calc(0px + -1px);
}

.main-nav li:hover > ul {
    left: 50%;
    opacity: 1;
}

.main-nav li li {
    float: none;
    margin: 0 0 -1px;
    padding: 0 10px;
    font-size: 12px;
    font-weight: 400;
}

    .main-nav li li:before,
    .main-nav li li:after {
        display: none;
    }

    /*123*/

    .main-nav li li a {
        border-top: 1px solid rgba(14, 150, 215, 0.51);
        border-bottom: 1px solid #2f2f2f;
        color: #fff; /*open menu text*/
        transition: background 0.3s, color 0.3s;
        -ms-transition: background 0.3s, color 0.3s;
        -moz-transition: background 0.3s, color 0.3s;
        -webkit-transition: background 0.3s, color 0.3s;

    }

    .main-nav li li:hover > a {
        text-decoration: underline;
        color: #fff;
        font-weight: 700;
        /*background: #008FD5;*/ /*open text bg*/
    }

    .main-nav li li:first-child > a {
        border-top: 0;
    }

    .main-nav li li.active {
        padding: 0;
    }

        .main-nav li li.active > a,
        .main-nav li li.active:hover > a {
            background: #2f2f2f;
            text-decoration: none;
            color: #fff;
        }

.main-nav .switcher {
    position: relative;
    display: none;
    height: 40px;
    padding-left: 20px;
    border-bottom: 1px solid #d9d8cf;
    background: #eeede3 url(../img/main-nav.png);
    font-size: 15px;
    font-weight: 700;
    line-height: 42px;
    text-align: left;
    text-decoration: none;
}

    .main-nav .switcher i {
        display: block;
        float: right;
        width: 36px;
        border: 2px solid #2f2f2f;
        background: #2f2f2f;
        box-shadow: inset 0 0 0 1px #c1c0b4;
        font-size: 14px;
        line-height: 36px;
        text-align: center;
        color: #c1c0b4;
    }

/*logo*/
.navbar-brand {
    display: block;
    width: auto;
    float: left;
    padding: 10px 0 10px 10px;
}

.navbar-brand_m {
    display: none;
}


.contact {
}

.btn_accessibility {
    top:170px;
   margin:0;
}

@media screen and (max-width: 640px) {
    .btn_accessibility {
        top: 20px;
        margin: 0;
    }

    .navbar_menu {
    }


    .navbar-brand {
        display: none;
    }

    .navbar-brand_m {
        display: block;
        width: 130px;
        float: left;
        padding: 10px 0 10px 10px;
    }

    .main-nav li {
        position: relative;
        float: right;
        margin-right: 35px;
        min-width: 130px;
        /*list-style-type:none !important;*/
        /*list-style-image: url('../images/logo/q.ico');*/
    }

        .main-nav li a {
            min-width: 130px;
        }

    .dubble_height {
        height: auto !important;
        line-height: normal;
    }
}


.mobile .page-header-top .grid-row {
    width: auto;
    margin: 0;
}

.mobile .page {
    padding-top: 0;
}

.mobile .page-header-top {
    position: relative;
    height: auto;
    background: #4DB1E2;
    text-align: center;
}

    .mobile .page-header-top:before {
        display: none;
    }

.mobile .main-nav li {
    margin-right: 35px;
}

    .mobile .main-nav li:after {
        right: -22px;
    }

.mobile .main-nav {
    display: block;
    margin: 0;
}

    .mobile .main-nav ul {
        display: inline-block;
        padding: 12px;
        border-bottom: 2px solid #d9d8cf;
        text-align: left;
    }

    .mobile .main-nav li li:hover > ul {
        left: 0;
        border-top: 0;
        top: 0;
    }

    .mobile .main-nav > ul ul li,
    .mobile .main-nav li li.active {
        padding-left: 15px;
    }

        .mobile .main-nav li li.active > a {
            color: #fff !important;
        }

    .mobile .main-nav ul ul {
        display: block;
        padding-left: 10px !important;
        text-align: left;
    }

    .mobile .main-nav > ul > li > ul {
        padding-bottom: 15px !important;
    }

    .mobile .main-nav > ul {
        min-width: 200px;
    }

    .mobile .main-nav li {
        float: none;
        margin-right: 0;
        border-top: 1px solid rgba(255,255,255,0.3);
        font-size: 20px;
        text-transform: uppercase;
    }

        .mobile .main-nav li:after {
            display: none;
        }

        .mobile .main-nav li:first-child {
            border-top: 0;
        }

        .mobile .main-nav li a span {
            display: inline;
        }

        .mobile .main-nav li ul {
            position: static;
            display: block;
            width: auto;
            margin-left: 0;
            padding: 0;
            border: 0 !important;
            background: none;
            opacity: 1;
        }

        .mobile .main-nav li:before {
            /*display: none;*/
        }

    .mobile .main-nav > ul > li > ul li:before {
        display: inline-block;
        content: "-";
        position: absolute;
        left: 0 !important;
        color: #fff;
        opacity: 1;
        border: 0 !important;
        margin: 0;
        top: 3px;
    }

    .mobile .main-nav li li {
        border-top: 0;
        font-size: 13px;
        line-height: 25px;
        text-transform: none;
    }

        .mobile .main-nav li li a {
            padding-top: 3px;
            border: 0;
            text-decoration: none;
            color: #c1c0b4 !important;
        }

        .mobile .main-nav li li:hover > a {
            text-decoration: none;
            color: #fff !important;
        }

    .mobile .main-nav .switcher {
        display: block;
    }

    .mobile .main-nav li {
        position: relative;
    }

        .mobile .main-nav li a {
            padding-right: 36px;
        }

        .mobile .main-nav li i.has_child {
            position: absolute;
            display: inline-block;
            background: transparent;
            right: 0;
            top: 0;
            color: #c1c0b4;
            font: normal normal normal 20px/1 FontAwesome;
            text-rendering: auto;
            -webkit-font-smoothing: antialiased;
            -moz-osx-font-smoothing: grayscale;
            vertical-align: middle;
            width: 60px;
            cursor: pointer;
            font-size: 16px;
            z-index: 2;
            transition: color 0.3s;
            -ms-transition: color 0.3s;
            -moz-transition: color 0.3s;
            -webkit-transition: color 0.3s;
        }

        .mobile .main-nav li.active > i.has_child {
            color: #fff;
        }

        .mobile .main-nav li i.has_child:before {
            content: "\f107";
            line-height: 36px;
            right: -38px;
            position: relative;
        }


